Garant EasyCheck Deckblatt

Bedienungsanleitung

Hoffmann Group ®

SPC Software

Version 1.2.2.0

16.02.2011


Technische Voraussetzungen

Technische Angaben

Systemvoraussetzungen

Prozessorleistung | > 1700 MHz
Speicher | min. 512 MB
Schnittstellen | 1 x COM, 2 x USB2.0, 1 x Ethernet
Betriebssystem | Windows XP ab SP2 / Windows 7
Runtime | .net Framework 3.5 SP1

Programmdaten

Anzahl Prüfpläne | unbegrenzt ( Festplattenkapazität )
Prüfplan Kurzanwahl | 14
Anzahl Messkanäle | 16
Messmittelanbindung | über RS232, USB
Messmittelanwahl | über Descriptoren
Visualisierung | Messstellenbezogen und Werkstückbezogen
Messdatenvisualisierung | Messprotokoll, Einzelwertdarstellung, Messsäule
SPC Visualisierung | Regekarte, Histogramm, Gesamtstatistik
Datenablage der Messdaten | ASCII, *.CSV, Qs-Stat Datenformat


Programmstart

Programmstart

Dieser Bildschirm erscheint nach dem Programmstart.


Startbild_Sprache

Sprachanwahl

Menüpunkt Sprache anwählen und die gewünschte Sprache (z.B. Deutsch) auswählen.


Startbild_Sprache 1

Sprachanwahl

Menüpunkt Sprache anwählen und die gewünschte Sprache (z.B. Deutsch) auswählen.

Nach der Anwahl werden die beschreibenden Texte in der angewählten Sprache angezeigt.


Startbild Allgemein

Auswahl zwischen folgenden Menüpunkten:
  • Kundendaten
  • Desciptorenverwaltung
  • Administrator Codewort ändern
  • User Codewort ändern


Kundendaten


Kundendaten erfassen

 Menüpunkt Kundendaten anwählen

Kundenname
Prüfplatz
erscheinen in der aktuellen Kopfzeile

Kundenname
Werk
Adresse
Ort
erscheinen in der Fußzeile der Ausdrucke

siehe auch im Anhang Ausdrucke

zurück


Discriptorverwaltung

Descriptorverwaltung

Startbild Descriptorverwaltung

Unter einem Descriptor ist eine Ansammlung von unterschiedlichsten Parametern zu verstehen die benötigt werden, die verschiedensten Messmittelanbindungen zu verwalten.
Durch die Auswahl eines Descriptors wird der Messsoftware mitgeteilt, mit welchem Messwertaufnhemer und über welche Schnittstelle zu kommunizieren ist.

Es wird eine Vielzahl von Descriptoren zur Verfügung gestellt und es besteht auch die Möglichkeit eigene Descriptoren zu erstellen.


Descr.Auswahl

Descriptorauswahl

Descriptor Hauptbild

Nach Betätigung des Button Descriptor Auswahl erscheint das Auswahlfenster.

Descriptor Auswahl

Der Discriptor kann über den Descriptornamen, die Bezeichnung oder die Artikelnummer ausgewählt werden.

Eine direkte Auswahl erfolgt über den Discriptornamen.
Die indirekte Auswahl kann über die Bezeichnung oder die Hoffmann Katalognummer erfolgen. In diesen Fällen wird der dazugehörige Descriptor im Feld Descriptorname angezeigt.

Nach Betätigen des Button Übernahme werden die aktuellen Einstellungen übernommen und das Fenster geschlossen.

Nach Betätigen des Button Beenden werden die aktuellen Einstellungen verworfen und das Fenster geschlossen.


Discr.Name

Descriptorauswahl nach Namen

Descriptor Auswahl Name

Zur Auswahl des gewünschten Descriptornamen das Pull Down Menü "Descriptorname" öffnen und den gewünschten Descriptornamen auswählen.

Nach Betätigen des Button Übernahme werden die aktuellen Einstellungen übernommen und das Fenster geschlossen.

Nach Betätigen des Button Beenden werden die aktuellen Einstellungen verworfen und das Fenster geschlossen.

Zurück


Descr.Bezeichnung

Descriptorauswahl nach Bezeichnung

Descriptor Auswahl Bezeichnung

Zur Auswahl der gewünschten Bezeichnung öffnen Sie das Pull Down Menü "Bezeichnung" und wählen die gewünschte Bezeichnung aus. In diesem Fall wird der dazugehörige Descriptor im Feld Descriptorname angezeigt.

Nach Betätigen des Button Übernahme werden die aktuellen Einstellungen übernommen und das Fenster geschlossen.

Nach Betätigen des Button Beenden werden die aktuellen Einstellungen verworfen und das Fenster geschlossen.

Zurück


Descr.Artikelnummer

Descriptorauswahl nach Artikelnummer

Descriptor Auswahl Artikel

Zur Auswahl der Hoffmann - Katalog Artikelnummer öffnen Sie das Pull Down Menü "Artikelnummer" und wählen die gewünschte Artikelnummer aus. In diesem Fall wird der dazugehörige Descriptor im Feld Descriptorname angezeigt.

Nach Betätigen des Button Übernahme werden die aktuellen Einstellungen übernommen und das Fenster geschlossen.

Nach Betätigen des Button Beenden werden die aktuellen Einstellungen verworfen und das Fenster geschlossen.

Zurück


Descr.neu anlegen

Discriptor neu anlegen

Descriptor Hauptbild

Für eigene Anwendungen oder für nicht eingebundene Messwertaufnehmer besteht die Möglichkeit
eigene Descriptoren anzulegen.

Voraussetzung hierfür ist, dass die Kommunikation zwischen dem PC und dem Messwertaufnehmer
dem Euromuxprotokoll entspricht.


Discr.NeuerName

Neuen Descriptornamen eingeben

Descriptor neu

Den Button Descriptor anlegen drücken, dann wird das Fenster Neuen Descriptornamen eingeben geöffnet und der neue Name (z.B. Neuer Descriptor) kann eingegeben werden.

Nach Betätigen des Button OK werden die aktuellen Einstellungen übernommen und das Fenster geschlossen.

Nach Betätigen des Button Abbrech werden die aktuellen Einstellungen verworfen und das Fenster geschlossen.

Sämtlich relevanten Daten müssen nun eingegeben werden.
Beachten Sie die Reiter
COM
ALLGEMEIN
MESSWERTKOMANDO
IDENTIFIKATION
INITIALISIERUNG
DEINITIALISIERUNG
Nach Betätigen des Button Übernahme werden die aktuellen Einstellungen übernommen und das Fenster geschlossen.

Nach Betätigen des Button Beenden werden die aktuellen Einstellungen verworfen und das Fenster geschlossen.


Descr.COM

COM

Descriptor COM neu

Reiter COM (Schnittstelle) anwählen und in dem Auswahlmenü COM die Schnittstellennummer auswählen, an die das Messmittel angeschlossen ist. Es ist die Auswahl COM 1 bis COM 16 möglich. Verfügbare COM Schnittstellen können der Hardwaregeräteeistellung entnommen werden.

Baud(rate), Daten- und StoppbitsStoppbits, Parität sowie Handshake und Steuerleitungen sind nur bei Descriptor anlegen oder bei selbst erstellten Discriptoren änderbar; sonst sind sind diese Felder gesperrt.


Descr.Allg

Allgemein

Allgemein

Anzahl Messkanäle
zulässige Anzahl der Messkanäle entsprechend des Messwertaufnehmers

Nachkommastellen

Faktor

Position des Messwertes im String
Startposition
Endposition

Abschlusszeichen
1. Endzeichen
2. Endzeichen

sämtliche Kanäle deaktivieren

Datenanforderung durch DTR

Die notwendigen Parameter sind dem Datenblatt des Messwertaufnehmers zu entnehmen.


Descr.Messw

Messwert

Messwert

Kanal

Pro Kanal werden hier die Zeichen eingegeben, die zur Messwertanforderung gesendet werden.

Die notwendigen Parameter sind dem Datenblatt des Messwertaufnehmers zu entnehmen.


Descr.Ident

Identifikation

Identifikation

Kanal

Pro Kanal werden hier die Zeichen eingegeben, die zur Identifikation benötigt werden.

Die notwendigen Parameter sind dem Datenblatt des Messwertaufnehmers zu entnehmen.


Descr.Init

Initialisierung

Initialisierung

Kanal

Pro Kanal werden hier die Zeichen eingegeben, die zur Initialisierung gesendet werden.

Die notwendigen Parameter sind dem Datenblatt des Messwertaufnehmers zu entnehmen.


Descr.Deinit

Deinitialisierung

Deinitialisierung

Kanal

Pro Kanal werden hier die Zeichen eingegeben, die zur Deinitialisierung gesendet werden.

Die notwendigen Parameter sind dem Datenblatt des Messwertaufnehmers zu entnehmen.


Admin Codewort aendern

Administrator Codewort ändern

Start Adiministrator Codewort


Admin Codewort aendern_aendern

Administrator Codewort ändern

User Coderwort

Eingabe des alten Codewortes. Solange der Text rot ist, ist die Eingabe unvollständig oder falsch.

Eingabe des neuen Codewortes.

Wiederholte Eingabe des neuen Codewortes. Solange der Text rot ist, ist die Eingabe unvollständig oder falsch.

Das voreingestellte Codewort lautet: 0000

zurück


Anwender Codewort aendern

Anwender Codewort ändern

Startbild Allgemein AnwenderCodewort.JPG


Anwender Codewort aendern_aendern

Anwender Codewort ändern

User Coderwort

Eingabe des alten Codewortes. Solange der Text rot ist, ist die Eingabe unvollständig oder falsch.

Eingabe des neuen Codewortes.

Wiederholte Eingabe des neuen Codewortes. Solange der Text rot ist, ist die Eingabe unvollständig oder falsch.

Das voreingestellte Codewort lautet: 0000

zurück


Startbild_Pruefplan

Startbild Prüfplan

  • Prüfplan neu anlegen
  • Prüfplan bearbeiten
  • Statistikdaten löschen
  • Prüfplan verwalten
  • Prüfplan exportiren
  • Prüfplan importieren


Pp neu anlegen

Prüfplan neu anlegen

Prüfplan neu anlegen

Das Anlegen eines neuen Prüfplans wird durch einen Assistenten gesteuert.

Voraussetzung ist die erfolgreiche Eingabe des Administratorenkennwortes.

Das voreingestellte Kennwort lautet: 0000

Administratorcodewort eingeben

Nach erfolgreicher Eingabe des Administratorcodewortes öffnet sich nachfolgendes Fenster

Der Button neuen Prüfplan anlegen drücken, damit sich das Eingabefeld für den Prüfplannamen öffnet

neuen Prüfplannamen eingeben

In das Eingabefenster ist eine Bezeichnung einzugeben, die eine sinnvolle Prüfplanbezeichnung wiedergibt.
In diesem Fall wird Neuer Prüfplan gewählt.

Wenn der OK Button betätigt wird, wird des >Grundgerüst für diesen neuen Prüfplan angelegt, und der Prüfplan ist als aktueller Prüfplan vermerkt.

Prüfplan erfolgreich neu angelegt

Der Assistent sringt automatisch in die folgenden Masken der

Allgemeinen Prüfplan Daten
Allgemeine qs-Stat Daten
Merkmalsdaten

Es ist darauf zu achten, dass sämtliche Merkmal in den Merkmalsdaten bearbeitet werden!

Nach Beenden der Merkmalsdaten wird wieder der Startbildschirm angezeigt und nach Anwahl des Menüpunktes Messen kann die erste Messung gestartet werden.


Allgem PP Daten bearbeiten

Allgemeine Prüfplandaten

Allgm PP Daten bearbeiten

Die Allgemeinen Prüfplandaten beinhalten sämtliche Voreinstellungen für den Prüfauftrag

Kurzbezeichnung
max. 14 Zeichen, der Text erscheint in der Auswahlleiste des Startbilds wenn der Prüfplan für die Kurzwahl angemeldet ist.

Kurzwahl
ist der Haken gesetzt, wird der Prüfplan in der Auswahlleiste des Startbilds angezeigt. Es können maximal 14 Kurzwahl Prüfpläne angezeigt werden.

Stichprobengröße
ist die Anzahl der Prüflinge, die in einer Stichprobe gemessen werden.

Anzahl Merkmale
ist die Anzahl von Messstellen ( Merkmalen ) bei einem Prüfling.

Merkmale wechseln
Es wird immer ein Prüfling komplett gemessen und danach der nächste Prüfling

Merkmale nicht wechseln
Es wird immer das gleiche Merkmal an jedem einzelnen Prüfling gemessen

Nachkommastellen
gibt die Anzahl der Nachkommastellen in den Protokollen und Ausdrucken an.

Eingriffsgrenzenvoreinstellung
gibt den Wert in % an, der für die automatische Eingriffsgrenzenberechnung in Abhängigkeit der oberen und unteren Abmasse ( Tolleranzen ) herangezogen wird.

Pfad Teilebild
ist der Pfad zu einer JPG - Datei um den Prüfling in der Auswahlleiste des Startbilds zu visualisieren.
Durch Drücken des Verzeichnisbutton können beliebige Pfade angewählt werden. Es ist sinnvoll die Bilddateien in das voreingestellte Verzeichnis oder das Prüfplanverzeichnis abzulegen.

Datenablage
in der Datenablage werden die Einzelwerte der Messungen erfasst, um sie mit externen Programmen auszuwerten.
Verfügbare Schnittstellen sind ASCII, CSV und Qs-Stat Ablagen.

Pfad Datenablage
ist der Pfad zu dem Verzeichnis, in dem die Daten abgelegt werden sollen.

Kontrollmessungen
Mit einer Kontrollmessung soll der Bediener sein Messmittel mit Hilfe eines bekannten Werkstückes kontrollieren
 Kontrollmessung nach Programmstartm kann angewählt werden.
 Kontrollmessung nach Intervall kann angewählt werden. Dazu müssen die Intervallparameter Stückzahl und/oder Zeit mit Werten belegt sein.

Descriptoranwahl
Anwahl des Descriptors, der für die angeschlossene Messelektronik benötigt wird. Siehe auch Descriptorauswahl
Anwahl der COM Schnittstelle, die mit dem Messwertaufnehmer verbunden ist.

Messdatenanzeige
Vorwahl der Messdatenanzeige im Messbetrieb.

 Nach Betätigen des Button Übernahme werden die aktuellen Einstellungen übernommen und das Fenster geschlossen.

Nach Betätigen des Button Beenden werden die aktuellen Einstellungen verworfen und das Fenster geschlossen.


Allgemeine qs-Stat Daten bearbeiten

Allgemeine qs-Stat Daten

Allgemeine qs-Stat Daten

Kopfdateneingabefelder für die Statistikdaten im qs-Stat Format.

Die Positionen der Felder in der qs-Stat Datenablage ist den K-Nummern vor dem Bezeichner zu entnehmen.

Die Felder K1001, K1002, K1003 müssen mit Test belegt sein und sind desshalb mit Text vorbelegt.
Dieser Text kann überschrieben werden.

 Nach Betätigen des Button Daten übernehmen werden die aktuellen Einstellungen übernommen und das Fenster geschlossen.

Nach Betätigen des Button Beenden werden die aktuellen Einstellungen verworfen und das Fenster geschlossen.


Merkmalsdaten bearbeiten

Merkmalsdaten

Merkmalsdaten

Es wird pro Merkmal ein Datensatz hinterlegt. Beim Anlegen eines neuen Prüfplans werden soviel Datensätze erzeugt, wie in den Allgemeinen Prüfplandaten unter dem Eintrag Anzahl Merkmale eingegeben wurde.

Merkmal, Button +, Button -
Anwahl der Merkmalsmaske für ein bestimmtes Merkmal

Benennung
Benennung der Messstelle in Protokollen, Ausdrucken und Datenablagen.

Nennmass
Nominalwert der Messstelle.

oberes Abmaß, obere Tolleranz
Relatives Maß zur Bewertung der Messstelle zum Nennmass.

unteres Abmaß, untere Tolleranz
Relatives Maß zur Bewertung der Messstelle zum Nennmass.

Warngrenze oben / unten
Relatives Maß zur Bewertung der Messstelle zum Nennmass. Wird nur als Warnung in der Säulendarstellung ausgegeben.

Einheit
Anwahl der Masseinheit der Messstelle in Protokollen, Ausdrucken und Datenablagen.

Tol. Lage
Toleranzlage einseitig / zweiseitig

Tol. Bewertung
Toleranzbewertung
 +A/-A Ausschuß in beiden Richtungen
+A/-N Ausschuß nach oben / Nacharbeit nach unten
+N/-A Nacharbeit nach oben / Ausschuß nach unten
+N/-N Nacharbeit in beiden Richtungen

Teilebild
Visuallisierung der Messstelle für prozesssicheres Arbeiten
nein kein Teilebild
ja ist der Pfad zu einer JPG - Datei um die Messstelle des Prüflings zu visuallisieren.
Durch Drücken des Verzeichnisbutton können beliebige Pfade angewählt werden.
Es ist sinnvoll die Bilddateien in das voreingestellte Verzeichnis oder das Prüfplanverzeichnis abzulegen.

Text Bedienerhinweis
Hinweis für den Bediener zur aktuellen Messstelle für prozesssicheres Arbeiten

attributives Merkmal
Anwahl, ob dieses Merkmal attributiv ist. Diverse Eingabefelder werden inaktiv.

Säulendarstellung
Ursprung des Messwertbalkens in der Säulendarstellung. Eine reine visuelle Eigenschaft.

Kanalanwahl
Abhängig vom gewählten Interface.
Kanal 1 bis Kanal 16 möglich
Tastatureingabe anwählbar

Statistik aktiv / passiv
aktiv die Statistikeingabefelder sind aktiv, über das Merkmal wird Statistik geführt.
passiv die Statistikeingabefelder sind passiv, über das Merkmal wird keine Statistik geführt.

Eingriffsgrenzen berechnen
die Eingriffsgrenzen werden gemäß den Einstellungen in den Allgemeinen Prüfplandaten berechnet
und in die Felder OEG, UEG und EG S/R eingetragen.

OEG UEG EG S/R
Obere Eingriffsgrenze, untere Eingriffsgrenze, Eingriffsgrenze für Standartabweichung und Range.
Toleranzeingaben für die Regelkartenführung.

Histogrammklassen
Anzahl der Histogrammklassen ( 1 - 99 )

Regelkartentyp
Darstellung der Regelkarte als XQuer/S oder XQuer/R

Als Vorlage speichern
 Nach Betätigen des Button Als Vorlage speichern werden die aktuellen Einstellungen als Vorlage übernommen.
Die Vorlage kann in anderen Merkmalsmasken wieder aufgerufen werden durch Betätigen des Button
Von Vorlage übernehmen. Dadurch können gleiche Maskeninhalte relativ einfach dupliziert werden.

 Nach Betätigen des Button Übernahme werden die aktuellen Einstellungen übernommen und das Fenster geschlossen.

Nach Betätigen des Button Beenden werden die aktuellen Einstellungen verworfen und das Fenster geschlossen.


Pp bearbeiten

Prüfplan bearbeiten

Startbild PP bearbeiten


Startbild Pp bearbeiten anzeigen

Prüfplandaten anzeigen

Startbild Pp bearbeiten Ppdaten anzeigen.JPG


Pp bearbeiten anzeigen AllgPpdaten

Allgemeine Prüfplandaten

Startbild Pp bearbeiten Ppdaten anzeigen_AllgPPdaten.JPG


Allgem PP Daten anzeigen

Allgemeine Prüfplandaten

Allgm PP Daten anzeigen.JPG

Die Allgemeinen Prüfplandaten beinhalten sämtliche Voreinstellungen für den Prüfauftrag

Kurzbezeichnung
max. 14 Zeichen, der Text erscheint in der Auswahlleiste des Startbilds wenn der Prüfplan für die Kurzwahl angemeldet ist.

Kurzwahl
ist der Haken gesetzt, wird der Prüfplan in der Auswahlleiste des Startbilds angezeigt. Es können maximal 14 Kurzwahl Prüfpläne angezeigt werden.

Stichprobengröße
ist die Anzahl der Prüflinge, die in einer Stichprobe gemessen werden.

Anzahl Merkmale
ist die Anzahl von Messstellen ( Merkmalen ) bei einem Prüfling.

Merkmale wechseln
es wird immer ein Prüfling komplett gemessen und danach der nächste Prüfling

Merkmale nicht wechseln
es wird immer das gleiche Merkmal an jedem einzelnen Prüfling gemessen

Nachkommastellen
gibt die Anzahl der Nachkommastellen in den Protokollen und Ausdrucken an.

Eingriffsgrenzenvoreinstellung
gibt den Wert in % an, der für die automatische Eingriffsgrenzenberechnung in Abhängigkeit der oberen und unteren Abmasse ( Tolleranzen ) herangezogen wird.

Pfad Teilebild
ist der Pfad zu einer JPG - Datei um den Prüfling in der Auswahlleiste des Startbilds zu visualisieren.

Datenablage
in der Datenablage werden die Einzelwerte der Messungen erfasst, um sie mit externen Programmen auszuwerten.
Verfügbare Schnittstellen sind ASCII, CSV und Qs-Stat Ablagen.

Pfad Datenablage
ist der Pfad zu dem Verzeichnis, in dem die Daten abgelegt werden sollen.

Kontrollmessungen
Mit einer Kontrollmessung soll der Bediener sein Messmittel mit Hilfe eines bekannten Werkstückes kontrollieren
 Kontrollmessung nach Programmstartm kann angewählt werden.
 Kontrollmessung nach Intervall kann angewählt werden. Dazu müssen die Intervallparameter Stückzahl und/oder Zeit mit Werten belegt sein.

Descriptoranwahl
Anwahl des Descriptors, der für die angeschlossene Messelektronik benötigt wird. Siehe auch Descriptorauswahl
Anwahl der COM Schnittstelle, die mit dem Messwertaufnehmer verbunden ist.

Messdatenanzeige
Vorwahl der Messdatenanzeige im Messbetrieb.

Nach Betätigen des Button Beenden wird das Fenster geschlossen.


Pp bearbeiten anzeigen qsStat

Allgemeine qs-Stat Statistikdaten

Startbild Pp bearbeiten Ppdaten anzeigen_AllgqsStat.JPG


Allgem qsStat Daten anzeigen

Allgemeine qs Stat Daten

Allgm qsStat Daten anzeigen.JPG

Kopfdateneingabefelder für die Statistikdaten im qs-Stat Format.

Die Positionen der Felder in der qs-Stat Datenablage ist den K-Nummern vor dem Bezeichner zu entnehmen.

Die Felder K1001, K1002, K1003 müssen mit Test belegt sein und sind desshalb mit Text vorbelegt.
Dieser Text kann überschrieben werden.

Nach Betätigen des Button Beenden wird das Fenster geschlossen.


Pp bearbeiten anzeigen Formdaten

Formulardaten

Startbild Pp bearbeiten Ppdaten anzeigen_Formdaten.JPG


Formdaten anzeigen

Formulardaten

Die Textfelder Text 1 bis Text 5 können frei beschrieben werden.
Diese Felder werden in den Kundenausdrucken verwendet

Druck EW


Pp bearbeiten anzeigen Merkmdaten

Merkmalsdaten

Startbild Pp bearbeiten Ppdaten anzeigen_Mermdaten.JPG


Merkmdaten anzeigen

Merkmalsdaten

Es wird pro Merkmal ein Datensatz hinterlegt. Beim Anlegen eines neuen Prüfplans werden soviel Datensätze erzeugt, wie in den Allgemeinen Prüfplandaten unter dem Eintrag Anzahl Merkmale eingegeben wurde.

Merkmal, Button +, Button -
Anwahl der Merkmalsmaske für ein bestimmtes Merkmal

Benennung
Benennung der Messstelle in Protokollen, Ausdrucken und Datenablagen.

Nennmass
Nominalwert der Messstelle.

oberes Abmaß, obere Tolleranz
Relatives Maß zur Bewertung der Messstelle zum Nennmass.

unteres Abmaß, untere Tolleranz
Relatives Maß zur Bewertung der Messstelle zum Nennmass.

Warngrenze oben / unten
Relatives Maß zur Bewertung der Messstelle zum Nennmass. Wird nur als Warnung in der Säulendarstellung ausgegeben.

Einheit
Anwahl der Masseinheit der Messstelle in Protokollen, Ausdrucken und Datenablagen.

Tol. Lage
Toleranzlage einseitig / zweiseitig

Tol. Bewertung
Toleranzbewertung
 +A/-A Ausschuß in beiden Richtungen
+A/-N Ausschuß nach oben / Nacharbeit nach unten
+N/-A Nacharbeit nach oben / Ausschuß nach unten
+N/-N Nacharbeit in beiden Richtungen

Teilebild
Visuallisierung der Messstelle für prozesssicheres Arbeiten
nein kein Teilebild
ja ist der Pfad zu einer JPG - Datei um die Messstelle des Prüflings zu visuallisieren.
Durch Drücken des Verzeichnisbutton können beliebige Pfade angewählt werden.
Es ist sinnvoll die Bilddateien in das voreingestellte Verzeichnis oder das Prüfplanverzeichnis abzulegen.

Text Bedienerhinweis
Hinweis für den Bediener zur aktuellen Messstelle für prozesssicheres Arbeiten

attributives Merkmal
Anwahl, ob dieses Merkmal attributiv ist. Diverse Eingabefelder werden inaktiv.

Säulendarstellung
Ursprung des Messwertbalkens in der Säulendarstellung. Eine reine visuelle Eigenschaft.

Kanalanwahl
Abhängig vom gewählten Interface.
Kanal 1 bis Kanal 16 möglich
Tastatureingabe anwählbar

Statistik aktiv / passiv
aktiv die Statistikeingabefelder sind aktiv, über das Merkmal wird Statistik geführt.
passiv die Statistikeingabefelder sind passiv, über das Merkmal wird keine Statistik geführt.

Eingriffsgrenzen berechnen
die Eingriffsgrenzen werden gemäß den Einstellungen in den Allgemeinen Prüfplandaten berechnet
und in die Felder OEG, UEG und EG S/R eingetragen.

OEG UEG EG S/R
Obere Eingriffsgrenze, untere Eingriffsgrenze, Eingriffsgrenze für Standartabweichung und Range.
Toleranzeingaben für die Regelkartenführung.

Histogrammklassen
Anzahl der Histogrammklassen ( 1 - 99 )

Regelkartentyp
Darstellung der Regelkarte als XQuer/S oder XQuer/R

Nach Betätigen des Button Beenden wird das Fenster geschlossen.


Startbild Pp bearbeiten aendern

Prüfplandaten ändern

Startbild Pp bearbeiten Ppdaten aendern.JPG


Pp bearbeiten aendern AllgPpdaten

Allgemeine Prüfplandaten

Startbild Pp bearbeiten Ppdaten aendern_AllgPPdaten.JPG


Pp bearbeiten aendern qsSat

Allgemeine qs-Stat Statistikdaten

Startbild Pp bearbeiten Ppdaten aendern_AllgqsStat.JPG


Pp bearbeiten aendern Formdaten

Formulardaten

Startbild Pp bearbeiten Ppdaten aendern_Formdaten.JPG


Formulardaten bearbeiten

Formulardaten

Die Textfelder Text 1 bis Text 5 können frei beschrieben werden.
Diese Felder werden in den Kundenausdrucken verwendet

Druck EW


Pp bearbeiten aendern Merkmdaten

Merkmalsdaten

Startbild Pp bearbeiten Ppdaten aendern_Merkmdaten.JPG


Startbild Statistikdaten loeschen

Statistikdaten löschen


Statistik löschen Sicherheitsabfrage

Startbild Pp Statistik loeschen Abfrage.JPG

Nach Bestätigung der Sicherheitsabfrage werden die Statistikdaten und die EInzelwerte für den aktiven Prüfplan gelöscht.


Ppverwalten

Prüfplanverwaltung


Startbild PPVerwaltung verwalten

Prüfplan verwalten

Prüfplan wählen

In der Prüfplanverwaltung können Prüfpläne ausgewählt, kopiert und gelöscht werden.

Prüfplan wählen Codeworteingabe

Nach Eingabe des gültigen Codewortes öffnet sich die Prüfplanverwaltung


Ppwaehlen

Prüfplan auswählen, kopieren, löschen

Prüfplan wählen Start

Der aktive Prüfplan wird unter dem gelben Prüfplanfenster angezeigt.

Prüfplan auswählen

 Prüfplan auswählen

Ein Click auf einen Prüfplannamen in dem gelben Fenster selektiert den gewünschten Prüfplan.
Nach Betätigen des Button Prüfplan auswählen wird der selektierte Prüfplan der aktive Prüfplan.

Ein Doppel-Click auf einen Prüfplannamen in dem gelben Fenster selektiert den gewünschten Prüfplan
und der selektierte Prüfplan der aktive Prüfplan.

aktiven Prüfplan kopieren

Prüflpan kopieren

Nach Betätigen des Button aktiven Prüfplan kopieren muß ein neuer Name für die Kopie eingegeben werden.
Nach Betätigen des Button OK wird eine Kopie des aktiven Prüfplans mit dem neuen Namen angelegt
und in dem gelben Fenster angezeigt.

Prüfplan löschen
Prüfplan löschen

Ein Click auf einen Prüfplannamen in dem gelben Fenster selektiert den zu löschenden Prüfplan.
Nach Betätigen des Button Prüfplan löschen erscheint eine Sicherheitsabfrage.
Wird die Abfrage mit OK bestätigt, wird der selektierte Prüfplan gelöscht.
! Achtung: der aktive Prüfplan kann nicht gelöscht werden !


Ppexportieren

Prüfplan exportieren


Ppexportieren

Prüfplan exportieren

PP Exportieren 1

In dem gelben Fenster werden die gültigen Prüfpläne angezeigt.

PP Exportieren 2

Nachdem ein Prüfplan in dem gelben Fenster selektiert ist, wird der Button Exportieren freigegeben.

PP Exportieren 3

Nach Betätigen des Button Exportieren öffnet sich das Ordnerauswahlfenster.
Hier kann der Ordner ausgewählt werden, in den der Prüfplan exportiert werden soll.
Prüfpläne werden in dem Ordner PROJECT abgelegt.
Ist der Ordner PROJECT nicht vorhanden, kann er hier angelegt werden.
Mit OK wird die Auswahl abgeschlossen.

PP Exportieren 4

Wird kein Ordner PROJECT gefunden, wird er nach Bestätigung angelegt.

PP Exportieren 5

Zusätzlich zum Prüfplan können die Statistik- und Einzelwertdaten mit exportiert werden.
Dann bitte mit Ja bestätigen.

PP Exportieren 6

Ist der Export erfolgreich wird eine Meldung ausgegeben.


Startbild Ppimportieren

Prüfplan importieren

Prüfplan importieren

Das Importieren von Prüfplänen kann zur Datensicherung verwendet werden oder dafür,
dass die Prüfplandaten von einem anderen PC via Netzwerk kopiert werden, um eine eigene Auswertung vorzunehmen.
Die erforderlichen Rechte werden vorausgesetzt.


Ppimportieren

Prüfplan importieren

PP Importieren 1

Das freie gelbe Fenster zeigt an, dass noch keine Auswahl getroffen wurde.

PP Importieren 2

den Button Projektverzeichnis wählen betätigen und das Ordnerauswahlfenster öffnet sich.
Gewöhnlich sind die Prüfpläne in dem Ordner PROJECT zu finden.
Diesen Ordner PROJECT anwählen und mit OK bestätigen.

PP Importieren 3

Die im Ordner enthaltenen Prüfpläne werden im gelben Fenster angezeigt.

PP Importieren 4

Den zu importierenden Prüfplan selektieren.
Der Button Importieren wird freigegeben.

PP Importieren 5

Sicherheitsabfrage, wenn der Prüfplan schon im Zielordner vorhanden ist.
Gegebenenfalls mit JA bestätigen.

PP Importieren 6

Zusätzlich zum Prüfplan können die Statistik- und Einzelwertdaten importiert werden.
! Achtung: Die aktuellen Daten werden überschrieben wenn mit Ja bestätigt wird !

PP Importieren 7

Ist der Import erfolgreich wird eine Meldung ausgegeben.


Startbild_Messen

Bei der Anzeige dieses Bildschirms und beim Drücken des Button Messen wird das Messprogramm gestartet.


Messen Eingabe Auftrag und Prüfernummer

Eingabe Auftrag und Prüfernummer

Messen Eingabe Auftrag.jpg

Vor dem Messen der ersten Stichprobe muss der Auftrag und Prüfername eingegeben werden.

Diese Daten werden in der Statistik abgelegt.

Mit dem Button Übernehmen werden die Daten der aktuellen Stichprobe zugeordnet.


Messen Messen

Messen

Messen Messen Anfang

F3 Start
Interfaceabhängig werden für die aktuelle Messstelle Messdaten angefordert und in die aktuelle Zelle eingetragen.
Zusätzlich können die Messwerte auch über Fussschalter oder über vorhandene Messwertübernahmen an den
Messmitteln übertragen werden.
Ist das Tastaturinterface angewählt, können die Messwerte in die selektierten Messwertfleder eingegeben oder
eingelesen werden.

N - 1
Die letzte durchgefühte Messung wird gelöscht und statistisch nicht erfasst. N - 1

Hoffmann Group
Ist der Rechner mit dem Internet verbunden, werden Sie zu der Hoffmann Group Homepage geleitet.

akt. Stichprobe löschen
Die aktuelle Stichprobe wird verworfen und es wird eine neue Stichprobe begonnen mit der Eingabe
von Auftragsnummer und Prüfername. akt. Stichprobe löschen

neue Stichprobe starten
Ist aktiv wenn die aktuelle Stichprobe vollständig ist ( der Button blinkt grün/grau )
Die Daten der Stichprobe werden statistisch erfasst bei positiver Abfrage. neue Stichprobe starten

Messen beenden
Die aufgenommenen Messwerte werden auf Abfrage zwischengespeichert und das Messfenster wird verlassen.
Bei einem erneuten Aufruf des Messprogramms kann entschieden werden, ob die unterbrochene Stichprobe
fortgeführt wird oder eine neue Stichprobe begonnen wird. Messen beenden

Zur Umschaltung der einzelnen Anzeigen verwenden Sie die Buttons
Anzeige Einzelwerte
Anzeige Regelkarte
Anzeige Histogramm
Anzeige Teilestatistik
Anzeige Säule
Anzeige Teilebild
Multianzeige


Nminus1

N - 1 letzte Messung löschen

Messen Messen NIO 1

Durch betätigen des Button N-1 wird die letzte Messung verworfen.

Messen Messen NIO 2

Die Anzeigen werden aktualliesiert auf die letzte gültige Messung.Die nachfolgende Messung ersetzt die gerade gelöschte Messung.

zurück


Messen Sichprobe loeschen

Stichprobe löschen

Messen Stichprobe loeschen.jpg

Wird der Button aktuelle Stichprobe löschen gedrückt, erscheint eine Sicherheitsabfrage.

Nach Betätigen des Button Ja werden die Messwerte nicht statistisch erfasst und die Stichprobe wird abgebrochen.

Nach Betätigen des Button Nein wird die Aktion abgebrochen.

zurück


Messen neue Stichprobe starten

Neue Stichprobe starten

Messen neue Stichprobe starten.jpg

Wenn der Button neue Stichprobe starten grün blinkt, ist die aktuelle Stichprobe abgeschlossen.
Soll eine neue Stichprobe mit gleicher Artikelnummer und gleichem Prüfer gestartet werden,
ist dieser Button zu betätigen.

Messen neue Stichprobe starten Abfrage

wird die Sicherheitsabfrage mit Ja bestätigt, werden die aufgenommenen Daten statistisch erfasst.

Messen neue Stichprobe starten Neu

Das Messprogramm ist bereit für eine neue Stichprobe.

zurück


Messen Messen beenden

Messen beenden

Messen Messen beendet.jpg

Um eine Stichprobe zu einem beliebigen Zeitpunkt zu beenden oder zu unterbrechen kann der Button
Messen beenden gedrückt werden.

Wird die Sicherheitsabfrage mit Ja bestätigt, werden die aktuellen Messwerte zwischengespeichert und
das Messfenster wird verlassen. Wird das Messen im Hauptmenü wieder aufgerufen, können nach
Abfrage die zwischegespeicherten Messwerte diese Stichprobe wieder zugeführt werden.

Wird die Sicherheitsabfrage mit Nein bestätigt, werden die aktuellen Messwerte verworfen und
das Messfenster wird verlassen.

zurück


Messen Einzelwerte

Einzelwerte

Die aktuellen Messdaten werden übergeordnet als Protokoll dargestellt und als grafische Anzeige werden
die letzten 50 Einzelwerte der aktuellen Messstelle dargestellt, wenn der Button Anzeige Einzelwerte
betätigt wird.

Als Voreinstellung gilt die Auswahl in den Allgemeinen Prüfplandaten.

 zurück


Messen Regelkarte

Regelkarte

Die aktuellen Messdaten werden übergeordnet als Protokoll dargestellt und als grafische Anzeige werden
die letzten 25 Stichproben der aktuellen Messstelle dargestellt, wenn der Button Anzeige Regelkarte
betätigt wird.

Als Voreinstellung gilt die Auswahl in den Allgemeinen Prüfplandaten .

zurück


Messen Histogramm

Histogramm

Die aktuellen Messdaten werden übergeordnet als Protokoll dargestellt und als grafische Anzeige wird
das Histogramm der aktuellen Messstelle dargestellt, wenn der Button Anzeige Histogramm betätigt wird.

Als Voreinstellung gilt die Auswahl in den Allgemeinen Prüfplandaten .

zurück


Messen Teilestatistik

Teilestatistik

Die aktuellen Messdaten werden übergeordnet als Protokoll dargestellt und als grafische Anzeige wird
die Teilestatistik der aktuellen Messstelle dargestellt, wenn der Button Anzeige Teilestatistik betätigt wird.

Durch einen Doppel-Click auf die Grafik wird zwischen der GUT - Verteilung, der Ausschuß - Verteilung
und der Nacharbeits - Verteilung umgeschaltet.

Als Voreinstellung gilt die Auswahl in den Allgemeinen Prüfplandaten.

zurück


Messen Säule

Säule

Die aktuellen Messdaten werden übergeordnet als Protokoll dargestellt und als grafische Anzeige wird
die Säulendarstellung der aktuellen Messstelle dargestellt, wenn der Button Anzeige Säule gedrückt wird.

Als Voreinstellung gilt die Auswahl in den Allgemeinen Prüfplandaten.

zurück


Messen Teilebild

Teilebild

Als grafische Anzeige wird das Teilebild der aktuellen Messstelle dargestellt, wenn der Button
Anzeige Teilebild gedrückt wird.

Als Voreinstellung gilt die Auswahl in den Allgemeinen Prüfplandaten.

zurück


Messen Multi

Multianzeige

Wird der Button Multianzeige gedrückt erscheinen alle 6 möglichen grafischen Anzeigen.

Als Voreinstellung gilt die Auswahl in den Allgemeinen Prüfplandaten.

zurück


Starbild_Auswerten

Startbild Auswerten

Startbild Auswerten

Auswerten von Einzelwerten, einer Regelkarte, einem Histogramm oder einer Gesamtstatistik möglich


Auswahlkriterien

Nach Betätigen des Button Übernahme werden die aktuellen Einstellungen übernommen und das Fenster geschlossen.

Nach Betätigen des Button Beenden werden die aktuellen Einstellungen verworfen und das Fenster geschlossen. Nach Betätigen des Button Übernahme werden die aktuellen Einstellungen übernommen und das Fenster geschlossen.

Nach Betätigen des Button Beenden werden die aktuellen Einstellungen verworfen und das Fenster geschlossen. Nach Betätigen des Button Übernahme werden die aktuellen Einstellungen übernommen und das Fenster geschlossen.

Nach Betätigen des Button Beenden werden die aktuellen Einstellungen verworfen und das Fenster geschlossen. Nach Betätigen des Button Übernahme werden die aktuellen Einstellungen übernommen und das Fenster geschlossen.

Nach Betätigen des Button Beenden werden die aktuellen Einstellungen verworfen und das Fenster geschlossen. Nach Betätigen des Button Übernahme werden die aktuellen Einstellungen übernommen und das Fenster geschlossen.

Nach Betätigen des Button Beenden werden die aktuellen Einstellungen verworfen und das Fenster geschlossen. Nach Betätigen des Button Übernahme werden die aktuellen Einstellungen übernommen und das Fenster geschlossen.

Nach Betätigen des Button Beenden werden die aktuellen Einstellungen verworfen und das Fenster geschlo Nach Betätigen des Button Übernahme werden die aktuellen Einstellungen übernommen und das Fenster geschlossen.

Nach Betätigen des Button Beenden werden die aktuellen Einstellungen verworfen und das Fenster geschlossen. Nach Betätigen des Button Übernahme werden die aktuellen Einstellungen übernommen und das Fenster geschlossen.

Nach Betätigen des Button Beenden werden die aktuellen Einstellungen verworfen und das Fenster geschlossen. Nach Betätigen des Button Übernahme werden die aktuellen Einstellungen übernommen und das Fenster geschlossen.

Nach Betätigen des Button Beenden werden die aktuellen Einstellungen verworfen und das Fenster geschlossen.ssen.
Auswahlkriterien


Startbild Auswerten_Einzelwerte

Einzelwerte

Startbild Auswerten Einzelwerte


Einzelwerte

Einzelwerte

Darstellung sämtlicher Einzelwerte einer Messstelle für die ausgewählten Sortierkriterien.

+ -
Mit den Buttons + und - kann zwischen den einzelnen Merkmalen umgeschaltet werden.

Hoffmann Group
Ist der Rechner mit dem Internet verbunden, werden Sie zu der Hoffmann Group Homepage geleitet.

Sortierkriterium wählen
Einblenden der Auswahlmaske Auswahlkriterien für eine neue Auswahl.


Einzelwerte drucken

Nach Anwahl des Druckbuttons in der Kopfzeile erscheint die Auswahl
  • nur Grafik drucken
  • nur Tabelle drucken
  • Grafik und Tabelle drucken

EW Drucker

Auswahl der zur Verfügung stehenden Drucker.


Sartbild Auswerten_Regelkarte

Regelkarte

Startbild Auswerten Regelkarte


Regelkarte

Regelkarte

Darstellung sämtlicher Stichproben einer Messstelle für die ausgewählten Sortierkriterien.

+ -
Mit den Buttons + und - kann zwischen den einzelnen Merkmalen umgeschaltet werden.

Hoffmann Group
Ist der Rechner mit dem Internet verbunden, werden Sie zu der Hoffmann Group Homepage geleitet.

Sortierkriterium wählen
Einblenden der Auswahlmaske Auswahlkriterien für eine neue Auswahl


Regelkarte drucken

Regelkarte drucken

Auswahl der zur Verfügung stehenden Drucker.


Startbild Auswerten_Histogramm

Histogramm

Startbild Auswerten Histogramm


Histogramm

Darstellung sämtlicher Einzelmessungen einer Messstelle für die ausgewählten Sortierkriterien als Histogramm.

+ -
Mit den Buttons + und - kann zwischen den einzelnen Merkmalen umgeschaltet werden.

Hoffmann Group
Ist der Rechner mit dem Internet verbunden, werden Sie zu der Hoffmann Group Homepage geleitet.

Sortierkriterium wählen
Einblenden der Auswahlmaske Auswahlkriterien für eine neue Auswahl


Histogramm drucken

Auswahl der zur Verfügung stehenden Drucker.


Startbild Auswerten_Gesamtstatistik

Gesamtstatistik

Startbild Auswerten Gesamtstatistik


Gesamtstatistik

Darstellung sämtlicher Statistikdaten als Tabelle für die ausgewählten Sortierkriterien.

+ -
Mit den Buttons + und - kann zwischen den einzelnen Merkmalen umgeschaltet werden.

Hoffmann Group
Ist der Rechner mit dem Internet verbunden, werden Sie zu der Hoffmann Group Homepage geleitet.

Sortierkriterium wählen
Einblenden der Auswahlmaske Auswahlkriterien für eine neue Auswahl.


Gesamtstatistik drucken

Auswahl der zur Verfügung stehenden Drucker.


Anhang

Ausdrucke


Ausdrucke


Admin Codewort

Administrator Codewort

Codewort IO

Eine korrekte Eingabe des geforderten Codewortes erteilt die Berechtigung der gewünschten Aktion.

Codewort NIO

Eine fehlerhafte Eingabe des geforderten Codewortes führt zum Abbruch der gewünschten Aktion.

zurück


Descr.COM_Baud

Baud

Baudrate auswählen

Hier wird die Baudrate festgelegt (110 - 921600).

zurück


Descr.COM_COM

COM (Schnittstelle)

COM auswählen

Hier können die COM (Schnittstellen) 1 -16 ausgewählt werden.

zurück


Descr.COM_Datenbit

Datenbits

Hier werden die Datenbits festlegt (7 oder 8).

zurück


Descr.COM_Pariteat

Parität

Paritaet auswählen

Hier wird die Parität festlegt (None oder Odd oder Even oder Mark oder Space).

zurück


Descr.COM_Stoppbit

Stoppbits

Hier werden die Stoppbits festlegt (0, 1, 1,5 oder 2).

zurück


Softwareinstallation

Softwareinstallation unter Windows XP Prof. ab SP2

Bitte zuerst die Software komplett installieren, dann erst den USB - Kopierschutz einstecken

Das Startprogramm für die Installation ist auf der Installations - CD zu finden.
Durch das Aufrufen der Datei Install SPC Software Windows XP.exe wird die Installation begonnen.

Voraussetzung für die Installation der SPC Software ist das Vorhandensein der Programme

WINDOWS Installer 3.1
.NET Framework 3.5 SP1

Werden diese Programme nicht gefunden, können sie über das Setup - Programm installiert werden.
Das Setup Programm erkennt selbstständig, ob eine erweiterte Installation notwendig ist.

Installation der Programme WINDOWS Installer 3.1 und .NET Framework 3.5 SP1
  • Die Anweisungen und Abfragen müssen genau gelesen werden!
  • Es ist dafür zu sorgen, dass Administratorrechte vorhanden sind.
  • Nach der Installation des WINDOWS Installer 3.1 muß der Rechner neu gestartet werden.
  • Nach dem Neustart ist das Installationsprogramm Setup.vbs auf der CD erneut aufzurufen.
  • Die Installation der Runtime .NET Framework 3.5 SP1 dauert sehr lange. Bei einem Internetfähigen Rechner werden die aktuellen Versionen aus dem Netz heraus installiert. Ist kein Internet vorhanden, versucht die Installationsroutine bis zu fünf Mal eine Verbindung aufzubauen.
  • Es ist unbedingt zu warten, bis die Installation abgeschlossen ist!
Installation des Programms SPC Software
  • Die Anweisungen und Abfragen müssen genau gelesen werden!
  • Es werden bei der Installation diverse Verzeichnisse auf C: angelegt.
  • Es ist dafür zu sorgen, dass Administratorsrechte vorhanden sind.
  • Es ist dafür zu sorgen, dass das Laufwerk C: nicht schreibgeschützt ist.
  • Es ist unbedingt zu warten, bis die Installation abgeschlossen ist!
  • Nach erfolgreicher Installation ist auf dem Desktop ein Shortcut abgelegt.

Bitte erst jetzt den USB - Softwarekopierschutz einstecken und der Windowsinstallation folgen.


Softwareinstallation

Softwareinstallation unter Windows 7 32/64 Bit

Bitte zuerst die Software komplett installieren, dann erst den USB - Kopierschutz einstecken

Das Startprogramm für die Installation ist auf der Installations - CD zu finden.
Wechseln Sie in das Verzeichnis Windows 7 32 Bit bzw. in das Verzeichnis Windows 7 64 Bit
Durch das Aufrufen der Datei Install SPC Software Windows 7.exe als Administrator
( rechte Maustaste: Als Administrator ausführen ) wird die Installation begonnen.

Installation des Programms SPC Software
  • Die Anweisungen und Abfragen müssen genau gelesen werden!
  • Es werden bei der Installation diverse Verzeichnisse auf C: angelegt.
  • Es ist dafür zu sorgen, dass Administratorsrechte vorhanden sind.
  • Es ist dafür zu sorgen, dass das Laufwerk C: nicht schreibgeschützt ist.
  • Es ist unbedingt zu warten, bis die Installation abgeschlossen ist!
  • Nach erfolgreicher Installation ist auf dem Desktop ein Shortcut abgelegt.

Bitte erst jetzt den USB - Softwarekopierschutz einstecken und der Windowsinstallation folgen.


User Codewort

Anwender Codewort IO

Eine korrekte Eingabe des geforderten Codewortes erteilt die Berechtigung der gewünschten Aktion.

Anwender Codewort NIO

Eine fehlerhafte Eingabe des geforderten Codewortes führt zum Abbruch der gewünschten Aktion.

zurück